<?xml version="1.0" encoding="utf-8"?>
<name>
	<values>Nebula Tracks</values>
	<values-zh-CN>星云轨迹</values-zh-CN>
	<values-am>የኔቡላ ዱካዎች</values-am>
	<values-ar>مسارات السديم</values-ar>
	<values-as>নেবুলা ট্ৰেক</values-as>
	<values-az-LATN>Nebula izləri</values-az-LATN>
	<values-jv-LATN>Trek Nebula</values-jv-LATN>
	<values-my-QAAG>အာကာသ လမ္းေၾကာင္း</values-my-QAAG>
	<values-sr-LATN>Putanje magline</values-sr-LATN>
	<values-be>Туманнасць</values-be>
	<values-bg>Следи от мъглявина</values-bg>
	<values-bn>নেবুলা ট্র্যাক</values-bn>
	<values-bo>སྐར་ཚོམས་ཀྱི་རྗེས་ཤུལ།</values-bo>
	<values-bs-LATN>Tragovi nebule</values-bs-LATN>
	<values-ca>Pistes de nebulosa</values-ca>
	<values-cs>Stopy mlhoviny</values-cs>
	<values-da>Stjernetågespor</values-da>
	<values-de>Nebelspuren</values-de>
	<values-el>Ίχνη νεφελώματος</values-el>
	<values-en-GB>Nebula Tracks</values-en-GB>
	<values-es>Nebulosa</values-es>
	<values-es-US>Rastros de nebulosa</values-es-US>
	<values-et>Udukogu rajad</values-et>
	<values-eu>Nebulosa-bideak</values-eu>
	<values-fa>مسیر سحابی‌ها</values-fa>
	<values-fi>Tähtisumurenkaat</values-fi>
	<values-fr>Nébuleuse</values-fr>
	<values-gl>Círculos de nebulosa</values-gl>
	<values-gu>નેબ્યૂલા ટ્રૅક્સ</values-gu>
	<values-hi>नेबुला ट्रैक्स</values-hi>
	<values-hr>Tragovi maglice</values-hr>
	<values-hu>Csillagködnyomvonalak</values-hu>
	<values-in>Jalur Nebula</values-in>
	<values-it>Tracce di nebulose</values-it>
	<values-iw>מסלולי ערפילית</values-iw>
	<values-ja>星雲</values-ja>
	<values-ka>გალაქტიკის კვალი</values-ka>
	<values-kk>Тұмандылық белгілері</values-kk>
	<values-km>គន្លងនេប៊ូឡា</values-km>
	<values-kn>ನೆಬುಲಾ ಟ್ರ್ಯಾಕ್ಸ್</values-kn>
	<values-ko>성운 궤도</values-ko>
	<values-lo>ເສັ້ນເນບິວລາ</values-lo>
	<values-lt>Ūko sekimas</values-lt>
	<values-lv>Nebulas ceļš</values-lv>
	<values-mai>नेबुला ट्रैक्स</values-mai>
	<values-mi>Ngā Ara Haurehu</values-mi>
	<values-mk>Патеки на небула</values-mk>
	<values-ml>താരാഗണ പാതകൾ</values-ml>
	<values-mn>Мананцрын зам</values-mn>
	<values-mr>नेबुला ट्रॅक्स</values-mr>
	<values-ms>Landasan Nebula</values-ms>
	<values-my>အာကာသ လမ်းကြောင်း</values-my>
	<values-nb>Nebula-spor</values-nb>
	<values-ne>नेबुला ट्र्याक्स</values-ne>
	<values-nl>Nebula Tracks</values-nl>
	<values-or>ନେବୁଲା ଟ୍ରାକ୍‌ଗୁଡ଼ିକ</values-or>
	<values-pa>ਨੈਬੂਲਾ ਟ੍ਰੈਕਸ</values-pa>
	<values-pl>Ślady mgławicy</values-pl>
	<values-pt>Faixas de nebulosa</values-pt>
	<values-pt-PT>Nebula Tracks</values-pt-PT>
	<values-ro>Urmă nebuloasă</values-ro>
	<values-ru>Галактика</values-ru>
	<values-si>නිහාරිකා මාර්ග</values-si>
	<values-sk>Stopy hmloviny</values-sk>
	<values-sl>Nebula</values-sl>
	<values-sv>Nebulosaspår</values-sv>
	<values-sw>Njia za Nebula</values-sw>
	<values-ta>நெபுலா ட்ராக்குகள்</values-ta>
	<values-te>నెబ్యులా ట్రాక్స్</values-te>
	<values-th>ร่องรอยของเนบิวลา</values-th>
	<values-tl>Nebula Tracks</values-tl>
	<values-tr>Nebula İzleri</values-tr>
	<values-ug>يۇلتۇز ۋە بۇلۇتلارنىڭ ئىزى</values-ug>
	<values-uk>Сліди туманності</values-uk>
	<values-ur>نیبیولا ٹریکس</values-ur>
	<values-uz>Tumanlik izlari</values-uz>
	<values-vi>Dấu tinh vân</values-vi>
	<values-zh-HK>星雲軌跡</values-zh-HK>
	<values-zh-TW>星雲軌跡</values-zh-TW>
</name>
